<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000034108282</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/34/10/82/LEGIARTI000034108282.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>55 bis</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2017-03-02</DATE_DEBUT>
<DATE_FIN>2023-07-20</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006099261">Titre II : Organisation et fonctionnement du service des douanes</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006122075">Chapitre III : Immunités, sauvegarde et obligations des agents des douanes.</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2017-03-02" etat="MODIFIE" fin="2023-07-20" id="LEGIARTI000034108282" num="55 bis" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2023-07-20" etat="MODIFIE" fin="2025-02-16" id="LEGIARTI000047861086" num="55 bis" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2025-02-16" etat="MODIFIE" fin="2025-06-15" id="LEGIARTI000051217044" num="55 bis" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2025-06-15" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000051751289" num="55 bis" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">Par dérogation au chapitre IV du présent titre et au titre XII du présent code, les agents des douanes peuvent, sur autorisation d'un responsable hiérarchique d'un niveau suffisant, défini par décret, être identifiés dans les actes de procédure, déposer, être désignés, comparaître comme témoins ou se constituer parties civiles en utilisant le numéro de leur commission d'emploi, leur qualité et leur service ou unité d'affectation, dans les conditions prévues à l'article 15-4 du code de procédure pénale.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000034104023" datesignatexte="2017-02-28" id="LEGIARTI000034107698" naturetexte="LOI" nortexte="INTX1634434L" num="3" numtexte="2017-258" sens="cible" typelien="CREE">LOI n°2017-258 du 28 février 2017 - art. 3</LIEN>
<LIEN cidtexte="JORFTEXT000036756623" datesignatexte="2018-03-30" id="LEGITEXT000036761201" naturetexte="ARRETE" nortexte="CPAD1808348A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 mars 2018 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000036756605" datesignatexte="2018-03-30" id="LEGITEXT000036761224" naturetexte="ARRETE" nortexte="CPAD1803719A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 mars 2018 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000036755857" datesignatexte="2018-03-30" id="LEGITEXT000036762433" naturetexte="ARRETE" nortexte="INTD1807181A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 mars 2018 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000036756623" datesignatexte="2018-03-30" id="LEGIARTI000036761215" naturetexte="ARRETE" nortexte="CPAD1808348A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 mars 2018 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000036756605" datesignatexte="2018-03-30" id="LEGIARTI000049355147" naturetexte="ARRETE" nortexte="CPAD1803719A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 mars 2018 - art. 2 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000036756623" datesignatexte="2018-03-30" id="LEGIARTI000036761218" naturetexte="ARRETE" nortexte="CPAD1808348A" num="4" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 mars 2018 - art. 4 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000036755798" datesignatexte="2018-03-30" id="LEGIARTI000036758389" naturetexte="DECRET" nortexte="INTD1722425D" num="2" numtexte="2018-218" sens="cible" typelien="CITATION">Décret n°2018-218 du 30 mars 2018 - art. 2 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000036755814" datesignatexte="2018-03-30" id="LEGITEXT000036758700" naturetexte="DECRET" nortexte="INTD1722428D" num="" numtexte="2018-219" sens="cible" typelien="CITATION">Décret n°2018-219 du 30 mars 2018 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000036755814" datesignatexte="2018-03-30" id="LEGIARTI000038617136" naturetexte="DECRET" nortexte="INTD1722428D" num="2" numtexte="2018-219" sens="cible" typelien="CITATION">Décret n°2018-219 du 30 mars 2018 - art. 2 (VD)</LIEN>

<LIEN cidtexte="JORFTEXT000038523271" datesignatexte="2019-05-27" id="LEGITEXT000038524637" naturetexte="DECRET" nortexte="CPAD1912879D" num="" numtexte="2019-532" sens="cible" typelien="CITATION">Décret n°2019-532 du 27 mai 2019 (V)</LIEN>

<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000034108279" naturetexte="CODE" nortexte="" num="15-4" numtexte="" sens="source" typelien="CITATION">Code de procédure pénale - art. 15-4 (V)</LIEN>
</LIENS>
</ARTICLE>
